Subject: New Reply Received - Re: Your refund is on its way
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 03 Nov 2022 01:54:17 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">Hi, <div dir="auto"><br></div>
<div dir="auto">Thanks for your response.  But I think the issue is not resolved. Because I've tried to use the voucher  both online and instore before the expiy date. I've tried purchase some t-shirts and jogging pants worth BD 13 online on 26th of October. After entering the voucher number I've been asked to pay BD 13 further. It means the bill amount has doubled. Then I opted out by removing the voucher and was asked to pay BD 14 including the delivery charge. Then the next day I went to your Marina Mall outlet tried to use the voucher. That was on 27th October as it's the last date to use the voucher but failed due to non acceptance of the voucher. At this point the voucher is still valid as it's clearly mentioned that the voucher is valid till 27th of October. So I hereby request you to revalidate or refund for the voucher.</div>
<div dir="auto">I hope you will do the needful.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanking you.</div>
<div dir="auto">Best Regards. </div>
<div dir="auto"><br></div>
<div dir="auto">Anees.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><div dir="auto"><br></div></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 2 Nov 2022, 5:22 am Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5061695</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Anees</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have checked and we can find  that the refund voucher has been initiated on 26-04-2022 this voucher is valid for 6 months from the  date of creating </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Splash </span>Support Team</div>
</div></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5061695